* {
  font-family: 'Ubuntu', sans-serif !important
}

@media screen and (min-width: 768px) {
  .carousel-inner {
    margin: auto;
    width: 80%;
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    /*padding-bottom: 56.25%;*/
    position: relative;
    overflow: hidden;
    aspect-ratio: 16/9;
  }
}

@media screen and (max-width: 768px) {
  .carousel-inner {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
    aspect-ratio: 16/9;
  }
}

.carousel-inner iframe {
  position: absolute;
}

.accordion {
  margin: 20px;
}

.navbar {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-bottom: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.navbar-toggler {
  border: 0px;
}

.btn {
  display: inline-flex;
  text-align: center;
  margin: auto;
  margin-bottom: 20px;
  background-color: rgb(77, 75, 75);
  border: 0px;
}

.btn:hover {
  background-color: rgb(153, 153, 153);
}

.banner-text {
  margin: auto;
  text-align: center;
  color: black;
}

a {
  text-decoration: none;
}

.card-group {
  margin-bottom: 20px;

}


img {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transition: transform 200ms;
}

img:hover {
  transform: scale(1.20);
}

img:active {
  transform: scale(0.97);
}

/*.appear {
    animation: fadeIn 2s;
  }
  
@keyframes fadeIn {
    0% {opacity:0}
    100% {opacity:1;}
}*/

.tag {
  opacity: 0;
  transform: translate(-20vh, 0);
  transition: all 1s;
}

.tag.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.accordion-button {
  font-size: large;
}

.container {
  opacity: 0;
}